# on_the_go_sdk.model.LocationTemporarilyClosed

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**temporarilyClosed** | **bool** | Locations must have either TRUE or FALSE for this field to indicate if they are temporarily closed (TRUE) or not (FALSE). | 
**reopenDate** | **String** | Set a re-open date for a temporarily closed location (Format: YYYY-MM-DD). The location will re-open at 12:01am local time. Leave null if the re-open date is unknown. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


